/*================================================================
                 CLICK MENU STYLES
================================================================*/

/*
    THESE STYLES will probably not be needed and are adjusted in your main styles
    - * for example is most efficient when not a child of a class
       -- hopefully you already are using the box sizing globally
    - you may not need text-decoration etc. depending on your global anchors
*/
.cm-menu a, .cm-menu a:visited { color:#fff; text-decoration:none; }
.cm-menu *, .cm-menu *:after, .cm-menu *:before {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.cm-menu:focus { outline:3px solid blue;  }
.cm-menu, .cm-menu ul { margin:0; padding:0; list-style:none; background:#0054a6; }

.toggle-menu + .cm-menu, .cm-menu ul {
    max-height:0;
    opacity:0;
    overflow:hidden;
    -wekbit-transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out;
            transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out;
}
.cm-menu { position:relative; }
.cm-menu li a { display:block; padding:10px; position:relative; }

.cm-menu > li:first-child > a,
.cm-menu > li:nth-child(2) > a,
.cm-menu > li:nth-child(3) > a {background:#ed1844; }

.cm-menu li { border-top:1px solid #ccc; }
.cm-menu li:first-child { border-top:0; }
.cm-menu li { position:relative; }

.cm-menu li li ul {
	padding:10px 0;
}

.cm-menu li li li {
	border-top:none;
	font-size:14px;
	line-height:1;
	margin-top:0 !important;
}

.cm-menu .has-sub:after,
.cm-menu .expander-wrap .has-sub > span:after {
    content:" ";
    display:inline-block;
    position:absolute; top:50%; right:10px;
    margin:2px 0 0 5px;
    vertical-align:middle;
    border:5px solid transparent;
    /* Extra is for anti-aliasing issues in firefox and others */
    border:5px solid rgba(0,0,0,0);
    border-top-color:#fff;
    -wekbit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
    -webkit-transform: scale(0.98) translateY(-50%);
        -ms-transform: scale(0.98) translateY(-50%);
            transform: scale(0.98) translateY(-50%);
}

.cm-menu .opened > .has-sub:after,
.cm-menu .opened > .expander-wrap .has-sub > span:after{
    border-top-color:#fff;
    -webkit-transform: scale(0.98) translateY(-75%) rotate(-180deg);
        -ms-transform: scale(0.98) translateY(-75%) rotate(-180deg);
            transform: scale(0.98) translateY(-75%) rotate(-180deg);
}

.cm-menu > .opened > a,
.cm-menu > li > a:hover,
.cm-menu > li > a:focus,
.cm-menu > li > div > a:hover,
.cm-menu > li > div > a:focus { color:#fff; background-color:#003366 !important;}

.cm-menu .expander-wrap .has-sub:hover > span,
.cm-menu .expander-wrap .has-sub:focus > span { color:#333; background:#d4d4d4; }

.cm-menu ul .opened > a,
.cm-menu ul a:hover,
.cm-js-inFocus ul li a:focus {}

.cm-menu ul .opened > .has-sub:after,
.cm-menu ul .opened > .expander-wrap .has-sub > span:after{
    border-top-color:#fff;
}

.cm-js-active .cm-menu { max-height:999rem; opacity:1; }
.cm-menu .opened > ul { max-height:999rem; opacity:1; }

/* ================= SEPARATE EXPANDERS OPTION IS ENABLED ================= */

.cm-menu .expander-wrap { display:table; width:100%; }
.cm-menu .expander-wrap a { display:table-cell; }
.cm-menu .expander-wrap .has-sub { position:relative; width:30px; }
.cm-menu .expander-wrap .has-sub:after { display:none; }
.cm-menu .expander-wrap .has-sub > span {
    display:block;
    position:absolute; top:0; right:0;
    width:100%; height:100%;
    background:#aaa;
}
.cm-menu .expander-wrap .has-sub > span:after {
    content:" ";
    display:inline-block;
    position:absolute; top:50%; right:50%;
    margin:2px 0 0 5px;
    vertical-align:middle;
    border:5px solid transparent;
    /* Extra is for anti-aliasing issues in firefox and others */
    border:5px solid rgba(0,0,0,0);
    border-top-color:#fff;
    -wekbit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
    -webkit-transform: scale(0.98) translate(50%, -50%);
        -ms-transform: scale(0.98) translate(50%, -50%);
            transform: scale(0.98) translate(50%, -50%);
}
.cm-menu .opened > .expander-wrap .has-sub > span:after {
    border-top-color:#333;
    -webkit-transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
        -ms-transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
            transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
}

/* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

.no-js .toggle-menu + .cm-menu { opacity:1; max-height:999rem; }
.no-js .cm-menu > li:hover > a { background:#333; }
.no-js .cm-menu ul ul li:hover > a { background:#444; }

.no-js .cm-menu li:hover > ul { display:block; max-height:999rem; opacity:1; width:100%; }
.no-js .cm-menu ul { display:none; overflow:visible; }


/* ================= MENU OPEN FUNCTIONALITY ADDED ON SETUP ================= */

@media (min-width:80em){
    .toggle-menu + .cm-menu { max-height:999rem; opacity:1; overflow:visible; }
    .cm-menu ul { top:100%; overflow:hidden; }
    .cm-menu .opened > ul { max-height:999rem; opacity:1; }

    .cm-menu .animated > ul { overflow:visible; z-index:10; }
    .cm-menu .animating > ul { z-index:-1; }
}


/*================================================================
                 CLICK MENU MENU TYPES
================================================================*/

/*  NAV BAR STYLE TYPE
    ================================================================*/

@media (min-width:80em){
    .nav-bar li { border-top:0; }

    .nav-bar > ul { display:table; width:100%;}
    .nav-bar > ul > li { display:table-cell; vertical-align:middle; }
    .nav-bar > ul > li > a { display:table; width:100%; padding:0; }
    .nav-bar > ul > li > a > span { display:table-cell; padding:0 10px; height:60px; vertical-align:middle; text-align:center; }
    .nav-bar > ul > li > ul { position:absolute; }

    .nav-bar .has-sub span:after { position:static; margin-top:10px; }
    .nav-bar ul ul .has-sub:after { right:5px; }

    .nav-bar ul li li { margin:5px 1% 5px 0; }
    .nav-bar ul li li li { margin-left:0; margin-right:0; }
    .nav-bar ul ul a { padding:5px 15px;}

    .nav-bar ul ul a:hover,
    .cm-js-inFocus ul ul a:focus,
    .nav-bar ul ul .opened > a { color:#000; background:#ddd; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .nav-bar ul ul li:hover > a { color:#000; background:#ddd; }

}

/*  ACCORDION NAVIGATION
    ================================================================*/

/* ------------- CURRENTLY KEEPS SMALL SCREEN STYLES -------------- */


/*  DROP DOWN NAVIGATION
    ================================================================*/

@media (min-width:80em){
    [data-type="dropdown"] ul {
        display:block;
        position:absolute;
        z-index:-1;
        top:100%; left:0;
        width:100%; min-width:180px;
        background:#333;
        -wekbit-transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out, left 0.4s ease-in-out, right 0.4s ease-in-out;
                transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out, left 0.4s ease-in-out, right 0.4s ease-in-out;
    }
    [data-type="dropdown"] ul ul { top:-5px; }
    [data-type="dropdown"] .opened > ul { left:100%; max-height:999rem; opacity:1; }

    li[data-type="dropdown"]:nth-last-child(-n+2) ul { left:auto; right:0; }
    li[data-type="dropdown"]:nth-last-child(-n+2) .opened > ul { left:auto; right:100%; }

    .nav-bar ul li[data-type="dropdown"] li li { margin-left:5px; margin-right:5px; }

    [data-type="dropdown"] a + .has-sub { width:0; min-height:0; height:100%; }
    [data-type="dropdown"] a + .has-sub > span { min-height:0; height:100%; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .cm-menu [data-type="dropdown"] li:hover > ul { left:100%; }
    .no-js .cm-menu [data-type="dropdown"]:nth-last-child(-n+2) ul { left:auto; right:0; }
    .no-js .cm-menu [data-type="dropdown"]:nth-last-child(-n+2) li:hover > ul { left:auto; right:100%; }

}

/*  SLIDING MENU NAVIGATION ADJUSTMENTS
    ================================================================*/


[data-type="sliding"].opened .sub-menu,
[data-type="sliding"].opened .sub-menu ul { max-width:100%; }

.cm-menu [data-type="sliding"].opened .sub-menu > ul { max-height:999rem; opacity:1; }
.cm-menu [data-type="sliding"].animated .sub-menu > ul { overflow:visible; z-index:10; }
.cm-menu [data-type="sliding"].animating .sub-menu { z-index:-1; }

@media (min-width:80em){

    [data-type="sliding"] .sub-menu {
        position:absolute;
        -wekbit-transition: all 0.4s ease-in-out;
                transition: all 0.4s ease-in-out;
    }
    [data-type="sliding"] .sub-menu > ul {
        display:block;
        position:absolute;
        z-index:-1;
        top:100%; left:0;
        width:180px;
        background:#333;
        -wekbit-transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out, left 0.4s ease-in-out, right 0.4s ease-in-out;
                transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out, left 0.4s ease-in-out, right 0.4s ease-in-out;
    }

    [data-type="sliding"] .sub-menu > ul li { position:static; }
    [data-type="sliding"] .sub-menu > ul > li > ul { position:absolute; top:0; }

    [data-type="sliding"] .sub-menu > ul ul { position:absolute; top:0; }

    [data-type="sliding"] .sub-menu ul ul ul { position:static; margin:0; padding:0; max-height:999rem; width:100%; overflow:hidden; background:transparent; opacity:1; }

    [data-type="sliding"] .sub-menu ul ul .has-sub { color:#fff; cursor:default; }
    [data-type="sliding"] .sub-menu ul ul .has-sub { background: none; border-bottom:1px solid #fff; }
    [data-type="sliding"] .sub-menu ul ul .has-sub:after,
    [data-type="sliding"] .sub-menu ul ul .expander-wrap .has-sub  { display:none; }

    [data-type="sliding"] .sub-menu > ul > li > ul > li { float:left; width:50%; padding:0 5px; }
    [data-type="sliding"] .sub-menu > ul > li > ul > li:nth-child(2n+1) { clear:left; }
    [data-type="sliding"] .sub-menu > ul > li > ul > .link-landing { margin-left:0; margin-right:0; width:100%; }
    [data-type="sliding"] .sub-menu > ul > li > ul > .link-landing ~ li:nth-child(2n+1) { clear:none; }
    [data-type="sliding"] .sub-menu > ul > li > ul > .link-landing ~ li:nth-child(2n+2) { clear:left; }

    /* ================= ESSENTIAL SLIDING FUNCTIONALITY ================= */

    [data-type="sliding"] .sub-menu.cm-js-inactive { position:relative; left:0 !important; width:100% !important; }
    [data-type="sliding"] .sub-menu.cm-js-inactive > ul { min-width:100%; }
    [data-type="sliding"] .sub-menu.cm-js-inactive > ul > li > ul { padding:0; max-width:0; }

    [data-type="sliding"] .sub-menu > ul ul { width:100%; margin-left:-5px; padding-left:180px; padding-right:5px; z-index:-1; opacity:0; }
    [data-type="sliding"] .sub-menu .animated ul { opacity:1; }

    [data-type="sliding"].opened .sub-menu, [data-type="sliding"].opened .sub-menu ul { max-width:none; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .cm-menu [data-type="sliding"] li:hover > ul { left:100%; }
    .no-js .cm-menu [data-type="sliding"]:nth-last-child(-n+2) ul { left:auto; right:0; }
    .no-js .cm-menu [data-type="sliding"]:nth-last-child(-n+2) li:hover > ul { left:auto; right:100%; }

}

/*  MEGA MENU NAVIGATION ADJUSTMENTS
    ================================================================*/

@media (min-width:80em){

    .cm-menu [data-type="mega"] { position:static; }
    [data-type="mega"] > ul {
        position:absolute;
        top:100%; left:0;
        width:100%; max-height:0;
        background:#003366;
        overflow:hidden;
        -wekbit-transition: all 0.5s ease-in-out;
                transition: all 0.5s ease-in-out;
    }

    [data-type="mega"] > ul ul { position:static; max-height:999rem; width:100%; overflow:hidden; background:transparent; opacity:1; }
    [data-type="mega"] > ul .opened ul { margin-left:0; }
    [data-type="mega"] > ul > li { float:left; width:24%;}
    [data-type="mega"] > ul > li:nth-child(4n+1) { clear:left; }

    [data-type="mega"] > ul > .link-landing { margin:0; width:100%; }
    [data-type="mega"] > ul > .link-landing ~ li:nth-child(4n+1) { clear:none; }
    [data-type="mega"] > ul > .link-landing ~ li:nth-child(4n+2) { clear:left; }

    /* ================= OPENED FUNCTIONALITY ADDED ON SETUP ================= */

    [data-type="mega"] a + .has-sub { width:0; min-height:0; height:100%; }
    [data-type="mega"] a + .has-sub > span { min-height:0; height:100%; }
    [data-type="mega"] ul .has-sub:after { display:none; }
    [data-type="mega"].opened > ul { padding:20px; }

    /* ================= SEPARATE EXPANDERS OPTION IS ENABLED ================= */

    [data-type="mega"] ul a + .has-sub { display:none; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .cm-menu [data-type="mega"] ul ul { display:block; }

}


/*================================================================
                 NAVIGATION TOGGLE STYLES
================================================================*/

.toggle-menu {
	display:block;
	position:absolute;
	top:-60px;
	left:0;
	border:0;
	width:60px;
	height:60px;
	background:#0054a6 url(/cms/images/icon-menu.png) no-repeat;
}

.cm-js-active .toggle-menu {
	top:0;
	background:transparent url(/cms/images/icon-menu.png) no-repeat bottom left;
}

@media (min-width:80em){
    .toggle-menu { display:none; }
}


/*================================================================
                 EXTRA OVERWRITE STYLES
================================================================*/

.main-nav { position:relative; z-index:1000; }

[data-type="sliding"] .sub-menu .item-banner { width:100%; }
[data-type="sliding"] .sub-menu .item-banner a { text-align:center; background:none; }

[data-type="mega"] .custom-sub {
    max-height:0; opacity:0;
    overflow:hidden;
    -wekbit-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
}
[data-type="mega"] .custom-sub ul { position:static; opacity:1; max-height:999rem; }
[data-type="mega"] .custom-sub p { margin:10px; color:#fff; }

[data-type="mega"] .custom-sub .banner-wrap { width:100%; }
[data-type="mega"] .custom-sub .banner-wrap a { text-align:center; background:none; }

.cm-menu .opened > .custom-sub { max-height:999rem; opacity:1; padding:20px; }
.cm-menu .animated > .custom-sub { overflow:visible; z-index:10; }
.cm-menu .animating > .custom-sub { z-index:-1; }

@media (min-width:80em) {
    [data-type="mega"] .custom-sub {
        position:absolute;
        top:100%; left:0;
        width:100%;
        background:#333;
    }
}

@media (min-width:80em) {
    .table-row { display:table; width:100%; }
    .table-col { display:table-cell; vertical-align:top; }
}

.section-nav .opened > ul { border-bottom:1px solid #d4d4d4; max-height:999rem; opacity:1; }
.section-nav .opened ul > a,
.section-nav .opened > .expander-wrap a { border-bottom:1px solid #ccc; }
.section-nav .opened .opened > .expander-wrap > a { background:#c4c4c4; }

/*================================================================
                CUSTOM
================================================================*/

.cm-js-menu-active {
	position:relative;
}

.cm-js-menu-active .main-nav.cm-js-active {
	background: #0054a6;
    position:absolute;
	top: 0;
	bottom: 0;
    height: 100%;
	width:100%;
    padding-top:55px;
}

@media (min-width:80em) {
	.cm-js-menu-active .main-nav.cm-js-active {
		position:static;
		top: auto;
		bottom: auto;
		height:auto;
		width:100%;
		padding-top:0;
	}
}

.main-nav .anonymous {display:none !important;}
.main-nav .extra-navigation,
.main-nav .social-icons {
	display:none;
}

.cm-js-menu-active .main-nav .anonymous {
	display:block !important;
	position:absolute;
	top:8px;
	right:10px;
}

.cm-js-menu-active .main-nav .extra-navigation {
	display:block;
	padding:10px;
	display: -webkit-box;
	display: -moz-box;   
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap:wrap;
	width: 100%;
}

.cm-js-menu-active .main-nav .extra-navigation a {
	color:#fff;
	padding:5px;
	display:block;
	width:48%;
}

.cm-js-menu-active .main-nav .social-icons {
	display:block;
	padding:10px;
	text-align:center;
	margin:0 auto;
}

.cm-js-menu-active .main-nav .social-icons a {
	color:#fff;
}

@media (min-width:80em) {
	.main-nav .anonymous,
	.main-nav .extra-navigation,
	.main-nav .social-icons {
		display:none !important;
	}
}

.nav-bar > ul > li > a {
	font-weight:900;
	text-transform: uppercase;
}

.cm-menu > li > ul > li > a {
	font-weight:600;
	text-transform: uppercase;
	background:#003366;
}

.main-site .cm-menu > li:nth-child(1) > a {
	background-image: url(/cms/images/icon-nav-state.png);
	background-repeat:no-repeat;
	
}

.main-site .cm-menu > li:nth-child(2) > a {
	background-image: url(/cms/images/icon-nav-tournament.png);
	background-repeat:no-repeat;
	
}

.main-site .cm-menu > li:nth-child(3) > a {
	background-image: url(/cms/images/icon-nav-find.png);
	background-repeat:no-repeat;
	
}

.main-site .cm-menu > li:nth-child(1) > a,
.main-site .cm-menu > li:nth-child(2) > a,
.main-site .cm-menu > li:nth-child(3) > a {
	padding-left:46px;
	background-position:8px 50%;
}


@media (min-width:80em){
	
	.cm-js-menu-active .main-nav .anonymous	 {display:none;}

	.main-site .cm-menu > li:nth-child(1) > a,
	.main-site .cm-menu > li:nth-child(2) > a,
	.main-site .cm-menu > li:nth-child(3) > a {
		padding-left:0px;
	}
		
	.main-site .cm-menu > li:nth-child(1) > a {
		background-position:5% 50%;
	}

	.main-site .cm-menu > li:nth-child(2) > a {
		background-position:6% 50%;
	}

	.main-site .cm-menu > li:nth-child(3) > a {
		background-position:5% 50%;
	}	
	
	.cm-menu > li:nth-child(3) > a > span:after {
		position:absolute;
		right:-15px;
		bottom:0px;
		content:"";
		width: 0;
		height: 0;
		border-top: 0px solid transparent;
		border-bottom: 60px solid transparent;
		z-index:500;		
	}
	
	.cm-menu > li:nth-child(3).opened > a > span:after,
	.cm-menu > li:nth-child(3) > a:hover > span:after,
	.cm-menu > li:nth-child(3) > a:focus > span:after {
		border-left: 15px solid #003366;
	}

	.cm-menu > li:nth-child(4) > a:before {
		position:absolute;
		left:0px;
		content:"";
		width: 0;
		height: 0;
		border-top: 0px solid transparent;
		border-bottom: 60px solid transparent;
		border-left: 15px solid #ed1844;
	}	
	
	.cm-menu > li:nth-child(4) > a:hover:before,
    .cm-menu > li:nth-child(4) > a:focus:before {
		position:absolute;
		left:0px;
		content:"";
		width: 15px;
		height: 0;
		border-top: 0px solid transparent;
		border-bottom: 60px solid transparent;
		border-left: 15px solid #ed1844;
	}
	
	.cm-menu > li > ul > li > a {
		border-bottom:1px solid rgba(255,255,255,0.2);
	}
	
	.cm-menu > li > ul > li > ul {
		-webkit-columns: 2; /* Chrome, Safari, Opera */
		-moz-columns:2; /* Firefox */
		columns:  2;
	}
	
	.cm-menu > li > ul > li > ul > li {
			width:100%;
			/* float:left; */
	-webkit-column-break-inside: avoid;
			  page-break-inside: avoid;
				   break-inside: avoid;
	}
	

	.main-site .cm-menu > li:nth-child(1) > ul > li > a:hover img, 
	.main-site .cm-js-inFocus .cm-menu > li:nth-child(1) > ul > li > a:focus img {opacity:0;}

	.main-site .cm-menu > li:nth-child(1) > ul > li:nth-child(1) > a:hover,
	.main-site .cm-js-inFocus .cm-menu > li:nth-child(1) > ul > li:nth-child(1) > a:focus {
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: 100% auto;
		background-image: url(/cms/images/topnav/east.png);}
	.main-site .cm-menu > li:nth-child(1) > ul > li:nth-child(2) > a:hover,
	.main-site .cm-js-inFocus .cm-menu > li:nth-child(1) > ul > li:nth-child(2) > a:focus {
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: 100% auto;
		background-image: url(/cms/images/topnav/midwest.png);}	
	.main-site .cm-menu > li:nth-child(1) > ul > li:nth-child(3) > a:hover,
	.main-site .cm-js-inFocus .cm-menu > li:nth-child(1) > ul > li:nth-child(3) > a:focus {
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size:  100% auto;
		background-image: url(/cms/images/topnav/south.png);}
	.main-site .cm-menu > li:nth-child(1) > ul > li:nth-child(4) > a:hover,
	.main-site .cm-js-inFocus .cm-menu > li:nth-child(1) > ul > li:nth-child(4) > a:focus{
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: 100% auto;
		background-image: url(/cms/images/topnav/west.png);}			
}

@media (min-width:80em) and (max-width:88.9em) {
	.nav-bar > ul > li > a {
		font-size:14px;
	}
	.nav-bar > ul {
		table-layout:auto;
	}
	.main-site .cm-menu > li:nth-child(1) > a,
	.main-site .cm-menu > li:nth-child(2) > a,
	.main-site .cm-menu > li:nth-child(3) > a	{
		background-size:auto 15px;
		background-position:4% 50%;
	}
	
}

@media (min-width:105rem) {
	.main-site .cm-menu > li:nth-child(2) > a,
	.main-site .cm-menu > li:nth-child(3) > a {
		background-position:12% 50%;
	}
}

.main-nav .btn {
	background:#005dab;
	border:2px solid #1376c9;
	padding:4px 15px;
}

.main-nav .nav-state img {
	display:none;
}

.main-nav .nav-state-title {
	display:none;
}

.main-nav .firstnavitemli .nav-state-title {
	display:block;
}

.state-site .main-nav .firstnavitemli .nav-state-title {
	display:none;
}

@media (min-width:80em) {
	
	.main-nav .firstnavitemli > ul > li > a:hover,
	.main-nav .firstnavitemli > ul > li > a:focus {
		background:#003366;
	}
	
	.main-nav .nav-state img {
		display:block;
	}
	
	.main-nav .firstnavitemli .nav-state-title {
		display:none;
	}
		 
}

@media (max-width:79.9em) {

	.main-nav ul ul ul {
		max-height:999rem;
		opacity:1;
	}
}

@media (min-width:1440px) {
	.main-site .cm-menu > li:first-child li ul {
		padding:10px 20px;
	}
}

@media (min-width:1600px) {
	.main-site .cm-menu > li:first-child li ul {
		padding:10px 20px 10px 60px;
	}
}

@media (min-width:1800px) {
	.main-site .cm-menu > li:first-child li ul {
		padding:10px 75px;
	}
}

/* RAIL NAVIGATION */

.section-nav  {
	margin:0 0 2rem 0;
}

.section-nav .cm-menu {
	background:transparent;
	border:1px solid #ccc;
	border-top:none;
}

.section-nav .cm-menu a {
    color: #111111;
	font-size: 1.2em;
    padding: 10px 20px !important;
	background:transparent;
}

.section-nav .cm-menu a:hover,
.section-nav .cm-menu a:focus,
.section-nav .cm-menu a.on {
	text-decoration:none; 
	color:#0054a5;
	background:transparent;
}

.section-nav .cm-menu > li > a {
	background-image:none !important;
	background-color:#fff !important;
}

.section-nav .cm-menu > li:nth-child(3) > a:after,
.section-nav .cm-menu > li:nth-child(4) > a:before {
	display:none !important;
}

.section-nav .cm-menu ul {
	background:#f2f2f2 !important;
}

.section-nav .cm-menu ul a {
	padding:10px 20px 10px 40px !important;
}

.section-nav .opened > ul {
	border-bottom:none;
}

.section-nav .cm-menu .expander-wrap .has-sub > span {
	background:#fff;
}

.section-nav .cm-menu .has-sub span:after {
	content:'\3e';
	font-family: 'Basic-Icons';
	border-style:none !important;
    -webkit-transform: scale(0.98) translate(50%,-50%) rotate(90deg);
        -ms-transform: scale(0.98) translate(50%,-50%) rotate(90deg);
            transform: scale(0.98) translate(50%,-50%) rotate(90deg);
	
}

.section-nav .cm-menu .opened > .expander-wrap .has-sub > span:after {
	-webkit-transform: scale(0.98) translate(50%,-50%) rotate(-90deg);
	-ms-transform: scale(0.98) translate(50%,-50%) rotate(-90deg);
		transform: scale(0.98) translate(50%,-50%) rotate(-90deg);

}



/* Ticket #426733 - New Logos for testing site test */

a, a:visited {color:#1b355e;}
a:hover, 
a:active, 
a:focus {color:#0054a6; }
a.more-link, .more-link {color:#1b355e;}
.main-site .site-header .site-logo {margin-top:20px;}
.main-site .cm-menu, 
.main-site .cm-menu ul {background:#1b355e; } 
.main-site .cm-menu > .opened > a, 
.main-site .cm-menu > li > a:hover, 
.main-site .cm-menu > li > a:focus, 
.main-site .cm-menu > li > div > a:hover, 
.main-site .cm-menu > li > div > a:focus {background:#0054a6; }
.main-site .cm-menu > li:first-child > a, 
.main-site .cm-menu > li:nth-child(2) > a, 
.main-site .cm-menu > li:nth-child(3) > a {background:#d9282f;}
.main-site .cm-menu > li:nth-child(4) > a::before {border-left: 15px solid #d9282f;}
.main-site .cm-menu > li:nth-child(4) > a:hover::before, .cm-menu > li:nth-child(4) > a:focus::before {border-left: 15px solid #d9282f;}
.main-site .cm-menu > li:nth-child(3).opened > a > span::after, 
.main-site .cm-menu > li:nth-child(3) > a:hover > span::after, 
.main-site .cm-menu > li:nth-child(3) > a:focus > span::after {border-left: 15px solid #003366;}
.main-site .cm-js-menu-active .main-nav.cm-js-active {background:#1b355e;}

.main-site .slideshow-hold {background:#0054a6 !important;}
.main-site .slick-dots li.slick-active button::before {color:#d9282f;}
.main-site .box.theme1 {background:#1b355e;}

.main-site .railNavHeading {background:#1b355e !important;}
.main-site .section-nav .cm-menu a:hover, 
.main-site .section-nav .cm-menu a:focus {color:#fff; }
.main-site .section-nav .cm-menu .opened a.on {color:#1b355e;}
.main-site .section-nav .cm-menu > li > a:hover {background-color:#1b355e !important;}
.main-site .section-nav .cm-menu li .expander-wrap a:hover {color:#fff;}
.main-site .section-nav .cm-menu li ul li a {color:#1b355e !important;}
.main-site .section-nav .cm-menu li ul li:hover a {background-color:#1b355e !important; color:#fff !important;}

.main-site .cm-menu > li:nth-child(1) > a:hover {background:#1b355e;}

.main-site .toggle-menu {background:#1b355e url(/cms/images/icon-menu.png) no-repeat;}
.main-site .toggle-search span {color:#1b355e;}
.main-site .btn.toggle-results,
.main-site .header-right .member-area .anonymous .btn,
.main-site .mod-title {color:#1b355e;}
.main-site .btn, 
.main-site a.btn {color:#fff; background-color:#d9282f;}

.main-site .btn.toggle-results {color:#1b355e; background-color:#f2f2f2;}

.main-site .mod-title::before {background:#d9282f;}
.main-site .site-footer {background:#1b355e; }
.main-site .site-header .site-logo .main-logo img {max-width:300px;}

.main-site .splash {background:#1b355e;}
.main-site .splash .block {margin:10% auto; max-width:1024px; display:block;}






/* Ticket #435107 - Navigation text color matches header color  */
.main-site .cm-menu > .opened > ul li a,
.main-site .cm-menu > .opened > ul li a:visited { color:#fff;}
.main-site .cm-menu > .opened > ul li a:hover {color:#333333; }
.nav-tournament a,
.nav-tournament a:visited,
.nav-tournament a:active,
.nav-tournament a:focus {color:#fff;}













